[NAND FLASH TYPE]
NAME=
BLOCK SIZE=
NAND SIZE=
PAGE SIZE=
ECC BIT=
FLASH TYPE=2
[MULTI FLASH TYPE]
FLASH COMBO TYPE=EMMC
FLASH TOTAL SIZE=
DDR TYPE=4DDR4_2GB
[INFORMATION]
ONE WRITE SIZE=2
WRITE RANGE=256
IMAGE PATH=C:\Users\AMD\Downloads\openwrt-21.02.3-r16974-17b7b13984-realtek-rtd129x-ars2-squashfs.install.img
[SYSTEM]
SINGLE MODE=0
BURN FACTORY=0
BURN SE STORAGE=0
ENCRYPTION KEY=0
ONLY UPGRADE LAYOUT FIRMWARE=1
ONLY UPGRADE SECURE FIRMWARE=1
ONLY BURN EFUSE=0
AUTO BURN=0
NF WRITER SKIP=0
COMPARE DATA=0
NAS ENABLE=0
LK ENABLE=0
MAX USB CONNECTION=8
SAVE LOG=1
[1195_SYSTEM]
GO DDR=0
